Subject: [Ltru] Re: 003 vs. 021

From: "Doug Ewell" <[email-masked]>
Date: Sat, 30 Apr 2005 08:50:24 -0700

Frank Ellermann <nobody at xyzzy dot claranet dot de> wrote:

>> if you have any complaints about Cyprus, etc. address
>> them to the UN, not us.
>
> I take the easy way out, I second Doug's impression that
> this source isn't above doubt.  For the future registry
> it might be better to get rid of all these "groupings".

Please don't associate my concern about UNSD changing the numeric codes
with a call to "get rid of" the codes.  I agree with Mark that they may
serve a useful tagging purpose.  If there is disagreement about the edge
cases, like whether Cyprus is part of Asia or Europe, that does not
justify throwing away the entire mechanism.  Geographers have disagreed
over such things for centuries.

> Maybe you could clean-up the whole ZZ grouping, e.g. for HM
> I find "Indian Ocean", "two thirds of the way from Madagascar
> to Antarctica".  Or you could rename ZZ to "Antarctica" if
> you add CC, CX, IO, and UM elsewhere.  UM with its Navassa
> is a headache whatever you do.

But none of this, as Mark said, has anything to do with language tags.

Later:

> Maybe Doug can use ZZ as an additional plausibilty test.

Plausibility of what?

--
Doug Ewell
Fullerton, California
http://users.adelphia.net/~dewell/

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru